[VERSIONS]
version = 1.3

[User_Setting]
ISPName =v37isp.bin
FirmwareName = AQY022.BIN
RawCName = 
DramBootParamName =
SettingFilename =V37_M_2G_796_SBC.prm
;full path name
BRNFileName =..\Thumb-P.BRN

ADefSize =0x370000
BDefSize =0x10000
CDefSize =0x1000
AllocateOpt = 0x01

;new for v1.1
[UPDATE_BASE]
AlignSize = 0x1000;final value, ignore the values in the profile and frm_base.ini

[CURRENT]
PlatformName =V37

ISP_Mode =0
ReadVerify =1
AutoPowerOff =1
StorageType=3

TurboModeFlag=1
NandBadBlkTestFlag =0
NandBadBlkDataUploadFlag =0
CheckFactoryBadBlkFlag=0
MaxBadBlkNum=30

Custom_CurMode=1 
Custom_CurGpio=3
Custom_CurMethod=19

DramBootFlag=0
LockBasicFlag=0
Backup = 0

IspFinishedDlgOn = 0
IspFinishedVoiceOn = 0
IspErrVoiceOn = 0
DoneDlgOn = 0
SettingFileFlag=1
TimeSync = 0x00

UsbReConWaitMs = 0	; default value is 7sec if <=0

CmpImgRes=0
TrimImageFlag=1

[READBACK_FILELIST]
A\RO_RES\COLD.BIN
A\RO_RES\SERIAL_ID.BIN
[PARTIAL_FILELIST]
A\ADF\ADF.BIN
A\ADF\B\UDF\APMODE.CFG
A\ADF\B\UDF\CUSTOMER_ID.CFG
A\ADF\B\UDF\HAPD0.CFG
A\ADF\B\UDF\HAP_BRCM.CFG
A\ADF\B\UDF\HAP_BRCM_2.4.CFG
A\ADF\B\UDF\SSID.CFG
A\ADF\B\UDF\SSID_PW.CFG
A\ADF\B\UDF\SSID_PW_STA.CFG
A\ADF\B\UDF\UDF.BIN
A\ADF\B\USER_RES\SERIAL_ID.BIN
A\ADF\B\USER_RES\UISTILLVIDEO.BIN
A\ADF\B\USER_RES\USER_SET.BIN
A\RO_RES\CALIB\AWBCALIB.BIN
A\RO_RES\CALIB\CALIB.BIN
A\RO_RES\CALIB\GYRODATA.BIN
A\RO_RES\DIQ.FIF
A\RO_RES\DISP\DISPGAM0.BIN
A\RO_RES\DISP\DISPGAMA.BIN
A\RO_RES\DISP\DISPMAX.BIN
A\RO_RES\DISP\NTSCMAX.BIN
A\RO_RES\DISP\PALMAX.BIN
A\RO_RES\EISCALIB.BIN
A\RO_RES\EISDATA.BIN
A\RO_RES\EISPARAM.BIN
A\RO_RES\FONTENG.SFN
A\RO_RES\FTRACK\FTRACK.BIN
A\RO_RES\IQ\AECONFIG.BIN
A\RO_RES\IQ\AEPCHART120F.BIN
A\RO_RES\IQ\AEPCHART240F.BIN
A\RO_RES\IQ\AEPCHART50HZ10F.BIN
A\RO_RES\IQ\AEPCHART50HZ15F.BIN
A\RO_RES\IQ\AEPCHART50HZ30F.BIN
A\RO_RES\IQ\AEPCHART50HZ60F.BIN
A\RO_RES\IQ\AEPCHART50HZ60F_ISO400.BIN
A\RO_RES\IQ\AEPCHART50HZ60F_ISO800.BIN
A\RO_RES\IQ\AEPCHART50HZCAP.BIN
A\RO_RES\IQ\AEPCHART50HZCAP360.BIN
A\RO_RES\IQ\AEPCHART50HZCAPMD.BIN
A\RO_RES\IQ\AEPCHART50HZISO100.BIN
A\RO_RES\IQ\AEPCHART60HZ10F.BIN
A\RO_RES\IQ\AEPCHART60HZ15F.BIN
A\RO_RES\IQ\AEPCHART60HZ30F.BIN
A\RO_RES\IQ\AEPCHART60HZ60F.BIN
A\RO_RES\IQ\AEPCHART60HZCAP.BIN
A\RO_RES\IQ\AEPCHART60HZCAP360.BIN
A\RO_RES\IQ\AEPCHART60HZCAPMD.BIN
A\RO_RES\IQ\AEPCHART60HZISO100.BIN
A\RO_RES\IQ\AEPCHARTCUSTOMCAP.BIN
A\RO_RES\IQ\AETARGET.BIN
A\RO_RES\IQ\AEWINDOWCENTER.BIN
A\RO_RES\IQ\AEWINDOWLV.BIN
A\RO_RES\IQ\AEWINDOWMULTI.BIN
A\RO_RES\IQ\AEWINDOWSPOT.BIN
A\RO_RES\IQ\AWBCTT.BIN
A\RO_RES\IQ\AWBFILT.BIN
A\RO_RES\IQ\AWDRALG.BIN
A\RO_RES\UI\FONT\CZECH_22.SFN
A\RO_RES\UI\FONT\CZECH_28.SFN
A\RO_RES\UI\FONT\DATESTAMP_24.SFN
A\RO_RES\UI\FONT\DATESTAMP_72.SFN
A\RO_RES\UI\FONT\DATSTAMP.SFN
A\RO_RES\UI\FONT\ENGLISH_22.SFN
A\RO_RES\UI\FONT\ENGLISH_28.SFN
A\RO_RES\UI\FONT\JAPANESE_22.SFN
A\RO_RES\UI\FONT\JAPANESE_28.SFN
A\RO_RES\UI\FONT\KOREAN_22.SFN
A\RO_RES\UI\FONT\KOREAN_28.SFN
A\RO_RES\UI\FONT\LOGO.SFN
A\RO_RES\UI\FONT\RUSSIAN_22.SFN
A\RO_RES\UI\FONT\RUSSIAN_28.SFN
A\RO_RES\UI\FONT\SCHINESE_22.SFN
A\RO_RES\UI\FONT\SCHINESE_28.SFN
A\RO_RES\UI\FONT\SPANISH_22.SFN
A\RO_RES\UI\FONT\SPANISH_28.SFN
A\RO_RES\UI\FONT\TCHINESE_22.SFN
A\RO_RES\UI\FONT\TCHINESE_28.SFN
A\RO_RES\UI\ICON\ADDPOINT.SFN
A\RO_RES\UI\ICON\BLUE.SFN
A\RO_RES\UI\ICON\BLUE2.SFN
A\RO_RES\UI\ICON\DELETE.SFN
A\RO_RES\UI\ICON\DELETE_BACK.SFN
A\RO_RES\UI\ICON\DOT.SFN
A\RO_RES\UI\ICON\FANHUI.sfn
A\RO_RES\UI\ICON\GIMBAL_SET.SFN
A\RO_RES\UI\ICON\GUOZAI.SFN
A\RO_RES\UI\ICON\HONGDIAN.SFN
A\RO_RES\UI\ICON\ICON_48.SFN
A\RO_RES\UI\ICON\JIANTOU.SFN
A\RO_RES\UI\ICON\Menubody.sfn
A\RO_RES\UI\ICON\menubodysel.sfn
A\RO_RES\UI\ICON\MenuHead.sfn
A\RO_RES\UI\ICON\MENUSUBICON_TP.SFN
A\RO_RES\UI\ICON\PLAYBACK.SFN
A\RO_RES\UI\ICON\POINT.SFN
A\RO_RES\UI\ICON\PREVIEW.SFN
A\RO_RES\UI\ICON\PRO.SFN
A\RO_RES\UI\ICON\select.sfn
A\RO_RES\UI\ICON\selectbj.sfn
A\RO_RES\UI\ICON\SIDESUBMENUBACK.SFN
A\RO_RES\UI\ICON\SIDESUBMENUBACK1.SFN
A\RO_RES\UI\ICON\SUB_MENUBODY_TP.SFN
A\RO_RES\UI\ICON\TIMEBACK.SFN
A\RO_RES\UI\ICON\TIMEBQ.SFN
A\RO_RES\UI\ICON\VIEWMODE.SFN
A\RO_RES\UI\ICON\VLINE.SFN
A\RO_RES\UI\ICON\WUQIONG.sfn
A\RO_RES\UI\ICON\XIAHUA.SFN
A\RO_RES\UI\JPG\STARTUP.JPG
A\RO_RES\UI\SST\CZECH.SST
A\RO_RES\UI\SST\ENGLISH.SST
A\RO_RES\UI\SST\JAPANESE.SST
A\RO_RES\UI\SST\KOREAN.SST
A\RO_RES\UI\SST\RUSSIAN.SST
A\RO_RES\UI\SST\SCHINESE.SST
A\RO_RES\UI\SST\SPANISH.SST
A\RO_RES\UI\SST\TCHINESE.SST
A\RO_RES\USBSTR37.TXT
A\RO_RES\USBUVC_4K_UAC.BIN
A\RO_RES\WAV\ALC.TXT
A\RO_RES\WAV\BEEP.WAV
A\RO_RES\WAV\BURST.wav
A\RO_RES\WAV\SHUTTER.WAV
A\RO_RES\WDRFT.BIN
A\RO_RES\WLAN\BCM43455\config.txt
A\RO_RES\WLAN\BCM43455\fw_bcm43455c0_ag_apsta.bin
A\RO_RES\WLAN\BCM43455\nvram_ap6255.txt
B\UDF\APMODE.CFG
B\UDF\CUSTOMER_ID.CFG
B\UDF\HAPD0.CFG
B\UDF\HAP_BRCM.CFG
B\UDF\HAP_BRCM_2.4.CFG
B\UDF\SSID.CFG
B\UDF\SSID_PW.CFG
B\UDF\SSID_PW_STA.CFG
B\UDF\UDF.BIN
B\USER_RES\SERIAL_ID.BIN
B\USER_RES\UISTILLVIDEO.BIN
B\USER_RES\USER_SET.BIN
B\USER_RES\VCAM60.bin
B\USER_RES\VCAM80.bin
